import { ComponentMeta, ComponentStory } from '@storybook/react';
import React from 'react';
import TextBox from '../components/generic/TextBox';
declare const _default: ComponentMeta<typeof TextBox>;
export default _default;
export declare const Default: ComponentStory<React.ForwardRefExoticComponent<import("../components/generic/TextBox").TextBoxProps & React.RefAttributes<HTMLInputElement>>>;
